Subject: termcap interface code
From: [email-masked] (Justin Hopkins)

11 Aug 1997 19:48:47 -0700
Approved: [email-masked]
Distribution: cygnus
Message-ID: <[email-masked]>
Mime-Version: 1.0
Content-Type: text/plain; charset="us-ascii"
X-Sender: [email-masked] (Unverified)
X-Mailer: Windows Eudora Light Version 3.0.1 (32)
Original-To: [email-masked]
Original-Sender: [email-masked]

Hi, I'm trying to compile texinfo 3.9 and I'm getting some
undefined references at link-time. These are the functions:

extern int tgetnum (), tgetflag (), tgetent ();
extern char *tgetstr (), *tgoto ();
extern char *getenv ();
extern void tputs ();

The comment nearby says these are Unix termcap interface code,
so does anyone know where I can get these? Or if they're
already in the cygwin32 b18 distribution..?

Thanks.
Justin Hopkins

-
For help on using this list (especially unsubscribing), send a message to
"[email-masked]" with one line of text: "help".